<?php
class AKB_FAVORITES
{

	/**
	* HandlePage
	* The default page handler
	*
	* @return void
	*/
	function HandlePage()
	{
		$this->ShowFavoritesList();
	}

	/**
	* ShowFavoritesList
	* Show the user the list of their favorite questions
	*
	* @return void
	*/
	function ShowFavoritesList()
	{
		$GLOBALS['AKB_CLASS_TEMPLATE']->SetTemplate('Favorites');
		$GLOBALS['AKB_CLASS_TEMPLATE']->SetPageTitle(GetLang('hpFavorites'));
		$GLOBALS['AKB_CLASS_TEMPLATE']->ParseTemplate();
	}


}

?>
